<?php
	defined('BASEPATH') OR exit('No direct script access allowed');

	class Hc_contact_us extends My_Model{
		protected $_table_name = 'hc_contact_us';
		protected $_order_by = 'id';

		public function __construct(){
			parent::__construct();
		}
	}
?>